Loading...
Searching...
No Matches
Dune::FieldTraits< DenseMatrix< M > > Struct Template Reference

`#include <dune/common/densematrix.hh>`

Inheritance diagram for Dune::FieldTraits< DenseMatrix< M > >:

## Public Types

typedef const FieldTraits< typenameDenseMatVecTraits< M >::value_type >::field_type | field_type
typedef const FieldTraits< typenameDenseMatVecTraits< M >::value_type >::real_type | real_type

## Member Typedef Documentation

## field_type

template<typename M>

typedef const FieldTraits<typenameDenseMatVecTraits<M>::value_type>::field_type Dune::FieldTraits< DenseMatrix< M > >::field_type

## real_type

template<typename M>

typedef const FieldTraits<typenameDenseMatVecTraits<M>::value_type>::real_type Dune::FieldTraits< DenseMatrix< M > >::real_type

The documentation for this struct was generated from the following file:

- densematrix.hh